/*================================================
  NORMALISE.CSS
=================================================*/

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}


/*================================================
  GLOBAL
=================================================*/

* {
  -webkit-perspective: 0;
  -webkit-tap-highlight-color: rgba(255,255,255,0.3);
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  -webkit-font-smoothing: subpixel-antialiased;
  text-rendering: optimizeLegibility;
}

img {
  display: inline-block;
  height: auto;
  max-width: 100%; 
}

::selection {
  background: #eeeb00; /* Safari */
  color:#000;
}

::-moz-selection {
  background: #eeeb00; /* Firefox */
  color:#000;
}

body {
  margin:0;
  background: #fff;
  font-family: "brandon-grotesque";
  opacity: 0;

}

html, body, #map {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body{
  opacity: 0;
  overflow-x:hidden !important;
}

html, body, #map {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body{
  background: #fff;
}

body.home{
  /*background: #111;*/
  background:transparent url('../img/placeholder-background.jpg') no-repeat cover 100%;
}

@media (min-width: 1300px) {
.container {
width: 1370px;
}

}

a {
  text-decoration: none;
  color: #1879b6;
  border-bottom: 1px solid #ccc;
}

a:hover {
  text-decoration: none;
  color:#333;
  border-color:#999;
}


/* Widths */

.pc90{
  width: 90%;
  margin:0px auto;
}

.pc85{
  width: 85%;
  margin:0px auto;
}

.pc85 p{
  margin-right: 7%;
}

p.upgrade{
  padding:15px;
  background: #ffe5c0;
  text-align: center;
  position: fixed;
  bottom: 0px;
  left:0px;
  width: 100%;
  margin: 0px;
  z-index: 999999;
}

/*================================================
  PRELOADER
=================================================*/

video { display: block; }

#preloader {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#111; 
  z-index:9999999999;
}

#status {
  width:200px;
  height:200px;
  position:absolute;
  left:50%; 
  top:50%;    
  margin:-100px 0 0 -100px;
}

#status ul {
  position: absolute;
  margin: auto;
  padding: 0;
  top: 0; left: 0; bottom: 0; right: 0;
  width: 50px;
  height: 50px;
  list-style: none;
}

#status li {
  position: absolute;
  margin: auto;
  padding: 0;
  top: 0; left: 0; bottom: 0; right: 0;
  width: 0;
  height: 0;
  background: #e72b1f;
  border-radius: 10px;
  opacity: 0;  
}

#status li:nth-child(1) {
  opacity: 1;
  width: 10px;
  height: 10px;
}

#status li:nth-child(2) { 
  animation:         circleround2 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -o-animation:      circleround2 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -ms-animation:     circleround2 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -moz-animation:    circleround2 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -webkit-animation: circleround2 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
}

@keyframes         circleround2 { 25%,75% { top: -100%; left: 0; width: 10px; height: 10px; opacity: 1;} }
@-o-keyframes      circleround2 { 25%,75% { top: -100%; left: 0; width: 10px; height: 10px; opacity: 1;} }
@-moz-keyframes    circleround2 { 25%,75% { top: -100%; left: 0; width: 10px; height: 10px; opacity: 1;} }
@-webkit-keyframes circleround2 { 25%,75% { top: -100%; left: 0; width: 10px; height: 10px; opacity: 1;} }

#status li:nth-child(3) {
  animation:         circleround3 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -o-animation:      circleround3 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -ms-animation:     circleround3 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -moz-animation:    circleround3 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -webkit-animation: circleround3 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  animation-delay:         0.1s;
  -o-animation-delay:      0.1s;
  -ms-animation-delay:     0.1s;
  -moz-animation-delay:    0.1s;
  -webkit-animation-delay: 0.1s;
}

@keyframes         circleround3 { 25%,75% { top: -70%; left: 70%; width: 10px; height: 10px; opacity: 1;} }
@-o-keyframes      circleround3 { 25%,75% { top: -70%; left: 70%; width: 10px; height: 10px; opacity: 1;} }
@-moz-keyframes    circleround3 { 25%,75% { top: -70%; left: 70%; width: 10px; height: 10px; opacity: 1;} }
@-webkit-keyframes circleround3 { 25%,75% { top: -70%; left: 70%; width: 10px; height: 10px; opacity: 1;} }

#status li:nth-child(4) {
  animation:         circleround4 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -o-animation:      circleround4 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -ms-animation:     circleround4 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -moz-animation:    circleround4 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -webkit-animation: circleround4 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  animation-delay:         0.2s;
  -o-animation-delay:      0.2s;
  -ms-animation-delay:     0.2s;
  -moz-animation-delay:    0.2s;
  -webkit-animation-delay: 0.2s;
}

@keyframes         circleround4 { 25%,75% { top: 0; left: 100%; width: 10px; height: 10px; opacity: 1;} }
@-o-keyframes      circleround4 { 25%,75% { top: 0; left: 100%; width: 10px; height: 10px; opacity: 1;} }
@-moz-keyframes    circleround4 { 25%,75% { top: 0; left: 100%; width: 10px; height: 10px; opacity: 1;} }
@-webkit-keyframes circleround4 { 25%,75% { top: 0; left: 100%; width: 10px; height: 10px; opacity: 1;} }

#status li:nth-child(5) { 
  animation:         circleround5 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -o-animation:      circleround5 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -ms-animation:     circleround5 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -moz-animation:    circleround5 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -webkit-animation: circleround5 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  animation-delay:         0.3s;
  -o-animation-delay:      0.3s;
  -ms-animation-delay:     0.3s;
  -moz-animation-delay:    0.3s;
  -webkit-animation-delay: 0.3s;
}

@keyframes         circleround5 { 25%,75% { top: 70%; left: 70%; width: 10px; height: 10px; opacity: 1;} }
@-o-keyframes      circleround5 { 25%,75% { top: 70%; left: 70%; width: 10px; height: 10px; opacity: 1;} }
@-moz-keyframes    circleround5 { 25%,75% { top: 70%; left: 70%; width: 10px; height: 10px; opacity: 1;} }
@-webkit-keyframes circleround5 { 25%,75% { top: 70%; left: 70%; width: 10px; height: 10px; opacity: 1;} }

#status li:nth-child(6) {
  animation:         circleround6 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -o-animation:      circleround6 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -ms-animation:     circleround6 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -moz-animation:    circleround6 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -webkit-animation: circleround6 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  animation-delay:         0.4s;
  -o-animation-delay:      0.4s;
  -ms-animation-delay:     0.4s;
  -moz-animation-delay:    0.4s;
  -webkit-animation-delay: 0.4s;
}

@keyframes         circleround6 { 25%,75% { top: 100%; left: 0; width: 10px; height: 10px; opacity: 1;} }
@-o-keyframes      circleround6 { 25%,75% { top: 100%; left: 0; width: 10px; height: 10px; opacity: 1;} }
@-moz-keyframes    circleround6 { 25%,75% { top: 100%; left: 0; width: 10px; height: 10px; opacity: 1;} }
@-webkit-keyframes circleround6 { 25%,75% { top: 100%; left: 0; width: 10px; height: 10px; opacity: 1;} }

#status li:nth-child(7) { 
  animation:         circleround7 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -o-animation:      circleround7 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -ms-animation:     circleround7 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -moz-animation:    circleround7 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -webkit-animation: circleround7 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  animation-delay:         0.5s;
  -o-animation-delay:      0.5s;
  -ms-animation-delay:     0.5s;
  -moz-animation-delay:    0.5s;
  -webkit-animation-delay: 0.5s;
}

@keyframes         circleround7 { 25%,75% { top: 70%; left: -70%; width: 10px; height: 10px; opacity: 1;} }
@-o-keyframes      circleround7 { 25%,75% { top: 70%; left: -70%; width: 10px; height: 10px; opacity: 1;} }
@-moz-keyframes    circleround7 { 25%,75% { top: 70%; left: -70%; width: 10px; height: 10px; opacity: 1;} }
@-webkit-keyframes circleround7 { 25%,75% { top: 70%; left: -70%; width: 10px; height: 10px; opacity: 1;} }

#status li:nth-child(8) {
  animation:         circleround8 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -o-animation:      circleround8 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -ms-animation:     circleround8 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -moz-animation:    circleround8 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -webkit-animation: circleround8 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  animation-delay:         0.6s;
  -o-animation-delay:      0.6s;
  -ms-animation-delay:     0.6s;
  -moz-animation-delay:    0.6s;
  -webkit-animation-delay: 0.6s;
}

@keyframes         circleround8 { 25%,75% { top: 0; left: -100%; width: 10px; height: 10px; opacity: 1;} }
@-o-keyframes      circleround8 { 25%,75% { top: 0; left: -100%; width: 10px; height: 10px; opacity: 1;} }
@-moz-keyframes    circleround8 { 25%,75% { top: 0; left: -100%; width: 10px; height: 10px; opacity: 1;} }
@-webkit-keyframes circleround8 { 25%,75% { top: 0; left: -100%; width: 10px; height: 10px; opacity: 1;} }

#status li:nth-child(9) { 
  animation:         circleround9 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -o-animation:      circleround9 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -ms-animation:     circleround9 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -moz-animation:    circleround9 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  -webkit-animation: circleround9 1.6s cubic-bezier(0.250, 0.100, 0.250, 1.000) infinite;
  animation-delay:         0.7s;
  -o-animation-delay:      0.7s;
  -ms-animation-delay:     0.7s;
  -moz-animation-delay:    0.7s;
  -webkit-animation-delay: 0.7s;
}

@keyframes         circleround9 { 25%,75% { top:  -70%; left:  -70%; width: 10px; height: 10px; opacity: 1;} }
@-o-keyframes      circleround9 { 25%,75% { top:  -70%; left:  -70%; width: 10px; height: 10px; opacity: 1;} }
@-moz-keyframes    circleround9 { 25%,75% { top:  -70%; left:  -70%; width: 10px; height: 10px; opacity: 1;} }
@-webkit-keyframes circleround9 { 25%,75% { top:  -70%; left:  -70%; width: 10px; height: 10px; opacity: 1;} }




/*================================================
  HOMEPAGE
=================================================*/

body.home .banner--clone{
  display: none;
}

.video-container{
  position: relative;
  min-width:100%;
  height:100%;
  overflow: hidden;
}

video{
  position:fixed;
  right:0;
  bottom:0;
  min-width:100%;
  min-height:100%;
  width:auto;
  height:auto;
  z-index:-100;
  /*
  background: url(../images/PLACEHOLDER.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}

body.home{
  background: url(../img/placeholder-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.hero .text {
  position: absolute;
  top: auto;
  bottom: 40px;
  left: 50px;
  right: 80px;
  width: 80%;
  max-width: 700px;
  z-index: 100;
  color:#fff;
  font-family: "brandon-grotesque";
}

.hero .text h1{
  font-size: 56px;
  letter-spacing: -0.015em;
  text-transform: uppercase;
  font-weight: 700;
}

.hero .text p{
  font-size: 26px;
  line-height: 1.4em;
  margin-bottom: 1em;
  font-weight: 400;
  color:#111;
  margin-right: 10%;

}
/*

.hero .text p.subtext,
.hero .text p.subtext:after{
  background-color: yellow;
}

.hero .text p.subtext {
  position: relative;
  line-height: 1.6em;
  color: #111;
  display: inline;
  white-space: pre-wrap;
  border: 0 solid yellow;
  border-width: 0.25em 0;
}
.hero .text p.subtext:after {
  content: "";
  position: absolute;
  top: -0.25em;
  right: 100%;
  bottom: -0.25em;
  width: 0.25em;
}
.hero .text p.subtext > span {
  position: relative;
  z-index: 1;
  
}
*/


.padded-multiline { 
  line-height: 1.3; 
  padding: 2px 0; 
}

.padded-multiline h1 {   
  padding: 4px 0;
  color: #fff; 
  display: inline;
  margin: 0; 
  font-size: 26px;
  font-weight: 400;
  line-height: 1.3em; 
}

.padded-multiline h1.hotpink{
 background-color: #c0c;
}

.padded-multiline h1.yellow{
  background: #e2e128;
  color:#111;
}

.padded-multiline h1.purple{
 background:#b502b7;
}

.padded-multiline h1.darkblue{
  background:#173263;
}

.padded-multiline h1 strong { 
  position: relative;
}

.subtext-line{
  margin-top:20px;
  margin-bottom: 20px;
}

.padded-multiline h3 { 
  background: #fff; 
  padding: 4px 0;
  color: #111; 
  display: inline;
  margin: 0; 
  font-size: 34px;
  font-weight: 400;
  line-height: 1.6em;
  white-space: pre-wrap;

}
.padded-multiline h3 strong { 
  position: relative;
  font-weight: normal;
}

.hero .text p a.btn{
  padding: 18px 27px;
  font-family: "brandon-grotesque";
  border: 1px solid rgba(255,255,255,0.5);
  background: rgba(255,255,255,0.1);
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 18px;
  border-radius: 3px;
  display: inline-block;
  margin-top: 10px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  margin-right: 10px;
}

.hero .text p a.btn:hover{
  border: 1px solid rgba(255,255,255,1);
  background: #fff;
  color:#111;
}

.hero .text p a.cta{
  background: #000;
  color:#fff;
  border:1px solid #000;
}

.hero .text p a.cta:hover{
  background: #000;
  color:#fff; 
  border:1px solid #000;
}

.video-overlay{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;  
  background: rgba(0,0,0,0.0);
  z-index: 1;
}

/*================================================
  HEADER FOR: CONTACT + WORK
=================================================*/

body.contact .banner .menu-btn span, 
body.contact .banner .menu-btn i, 
body.work .banner .menu-btn span,  
body.work .banner .menu-btn i {
  color:#111;
}

body.contact .logo, 
body.work .logo {
  display: none;
}

body.contact .logo-dark, 
body.work .logo-dark {
  display: block;
  margin-top:1px;
}

/*================================================
  CONTACT
=================================================*/

body.contact .banner--clone{
  display: none;
}

body.contact .banner{
  background: #fff;
  height:80px;
  position: relative;
  z-index: 100;
}

.contact-text{
  background: rgba(255,255,255,0.85);
  position: absolute;
  top: auto;
  bottom: 40px;
  left: 50px;
  right: 80px;
  width: 75%;
  max-width: 450px;
  padding:40px 40px 30px 40px;
  z-index: 100;
  color:#333;
  font-family: "brandon-grotesque";
}

.contact-text h5{
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}

.contact-text p{
  font-size: 15px;
  line-height: 1.5em;
  color: #333;
  font-family: "brandon-grotesque";
}

.contact-text p.started {
  font-family: "open-sans", arial, sans-serif;
  color: #666;
  font-size: 11px;
  padding: 10px;
  background: #e2e2e2;
  margin: 0px;
}

.contact-text p.started a{
  border:none;
}

.contact-text p.started:hover{
  color:#444;
}

div#map {
  width: 100%; 
  height: 100%; 
  overflow: hidden;
  margin-bottom:-80px;
  position: absolute;
  z-index: 10;
}

#map img {
    max-width: none;
}

/*================================================
  WORK
=================================================*/

.work-wrapper{
  background: #242424;
  margin-bottom: 60px;
}

body.work section.clients{
  margin-top:-60px;
}

body.work h1{
  text-align: center;
  margin-top: 70px;
  font-size: 74px;
  letter-spacing: -0.02em;
  margin-bottom: 0px;
  color:#fff;
  text-transform: none;
}

body.work h2.description{
  width: 70%;
  margin: 20px auto 60px auto;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-family: "open-sans", arial, sans-serif;
  color: #fff;
  opacity: 0.8;
  font-weight: 300;
  line-height: 1.7em;
  letter-spacing: 0px;
}

body.work i.fa-angle-down{
  font-size: 62px;
  display: block;
  margin: 0px auto;
  text-align: center;
  margin-bottom: 40px;
  color:#444;
}

/*================================================
  404
=================================================*/

body.error {
  background-color: #e72b1f;
  color: #FFF;
  height: 100%;
  margin: 0;
  padding: 0;
}

body.error table span{
  font-size:300px;
  line-height: 300px;
}


/*================================================
  ABOUT + SERVICES
=================================================*/

h1 {
  font-size: 50px;
  line-height: 1.2em;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0.42em;
}

h2 {
  font-size: 58px;
  font-weight: 600;
  line-height: 1.25em;
  margin-bottom: 1.1em;
  letter-spacing: -0.015em;
  color: #111;
}

h2 span { position:relative; font-size: 36px; line-height: 40px; top: -15px!important; }

h4 {
  font-size: 23px;
  font-family: "open-sans", arial;
  color: #111;
  margin: 10px 10% 40px 10%;
  padding-top: 5px;
  line-height: 1.7em;
}

p{
  font-family: "open-sans", arial, sans-serif;
  line-height: 28px;
  font-size: 17px;
  margin-bottom: 1.1em;  
  color: #111;
}

.feat-image-wrap{
  margin-top:-180px; 
  position: relative; 
  background-size: cover !important;
  padding-top: 37.5%;
  margin-bottom: 4em;
}

.about-image, .services-image { 
  background-position: 100%;  
  width: 100%;
  min-height: 100%;
  position: relative!important;
  max-height: 350px;
}

.about-image img, .services-image img {
  width: 100%;
  height: auto
}

.about-image {
  background: url(../img/about-image.jpg) no-repeat top left;
}

.services-image {
  background: url(../img/services-image.jpg) no-repeat top left;
}

.mobile-layer{
  background: rgba(0,0,0,0.8); 
  width: 100%;
  min-height: 100%;
  top: 0px;
  position: absolute;
  max-height: 350px;
  z-index: 2;
  display: none;
}

.border-none {border:none !important;}

/* Jobs page */
.jobs p.subtitle { margin-bottom: 5px!important; }
.jobs ul.list { margin-left: -20px; }
.jobs ul.list li { font-family: "open-sans", arial, sans-serif;
line-height: 20px;
font-size: 17px;
margin-bottom: 1.1em;
color: #111; }

.jobs ul.list li ul { margin-top: 10px; }
.jobs ul.list li ul li { font-size: 15px; margin-bottom:0.9em; }

.mt20 { margin-top: 32px; }

.divide { display: block; height:10px; margin-bottom: 30px; }

.feat-image-wrap .title {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.feat-image-wrap .title h1 {
  color: #fff;
  padding: 0 10%;
  font-size: 5.2em;
  letter-spacing: -0.04em;
  line-height: 1.1em;
  font-weight: 600;
  text-transform: none;
  margin-bottom: 0px;
  margin: 0px;
  margin-top: -120px;  
  -webkit-font-smoothing: antialiased;
}

.feat-image-wrap .title h1 span{
  background: rgba(238,235,0,0.8); 
  color:#000;
  padding:6px 30px;
}

.divider{
  border-top: 1px solid #ccc;
  margin:55px 0px;
}

.small-divider{
  border-top: 2px solid #ccc;
  margin: 0px auto;
  width: 90px;
  margin: -30px auto 25px auto;
}


/* Counter */

span.counter {
  font-size: 96px;
  text-align: center;
  display: block;
  font-weight: 600;
  margin-top: 0.3em;
  color:#111;
  letter-spacing: -0.03em;
}

span.counter-title{
  text-align: center;
  display: block;
  text-transform: uppercase;
  margin-top: -20px;
  font-weight: 300;
  font-size: 19px;
}

.banner {
  height: 80px;
  position: relative;
}

body.home .banner{
  z-index:9999;
}


/* Description */

section.description{
  padding: 20px 0px;
}

section.description.invert{
  padding: 80px 0px;
  background: #222;
  margin: 0px;
  margin-bottom: -40px;
  margin-top: 60px;
}

section.description.invert h3{
  color:#fff;
  font-size: 52px;
}

section.description.invert ul li{
  color:#999;
}

section.description h2, 
section.clients h2{
  text-align: center; 
  font-weight: 400;
  margin-bottom: 0.5em;
  font-family: "brandon-grotesque";
  font-size: 40px;
  line-height: 1.4em;
}

section.description ul{
  padding: 0px;
  list-style: none;
  text-align: center;
  margin:3em 0em 0em 0em;
}

section.description ul li{
  font-size: 19px;
  margin: 13px 0px;
  font-weight: 400;
  color: #111;
  font-family: "open-sans";
}

section.description span{
  font-size: 44px;
  top: 7px;
  position: relative;
}

section.description span.icon-params, 
section.description span.icon-pen {
  font-size: 38px;
}

.icon-wrapper{
  margin-top: 17px;
}

.icon-wrapper p{
  margin-left: -25px;
  margin-right: 45px;
}

section.clients h2{
  width: 85%;
  margin: 0px auto;
  margin-bottom: 55px;
  font-size: 34px;
  line-height: 1.4em;
  letter-spacing: -0.015em;
}

section.services-feature h2{
  font-size: 42px;
}

section.description h3{
  color: #111;
  text-align: center;
  line-height: 1.3em;
  font-family: "brandon-grotesque";
  font-size: 44px;
  font-weight: 600;
  letter-spacing: -0.015em;
  margin-bottom: 10px;
  margin-top:0px;
}

.structure{
  position: relative;
}

.structure span{
  position: absolute;
  top:0px;
  left: 0px;
}

/* About - 2 Main Areas */

.two-areas{
  margin:90px 0px 50px 0px;
}

.two-areas .row{
  background: #222;
  margin-left: 0px;
  margin-right: 0px;
}

.two-areas .row .col-md-6{
  padding:0px;
}

.two-areas .row h2, .two-areas .row p{
  color:#fff;
  text-align: center;
}

.two-areas .row h2{
  color: #fff;
  text-align: center;
  font-weight: 400;
  font-size: 32px;  
  margin: 1em 10% 0.5em 10%;
}

.two-areas .row p{
  color:#969ba1;
  font-size: 17px;  
  margin:0px 10%;
  margin-bottom: 50px;
}


/*================================================
  CLIENTS
=================================================*/

section.clients{
  background: #eee;
  padding:90px 0px;
  margin:40px 0px 80px 0px;
}

ul.clients{
  list-style: none;
  padding: 0px;
  margin:0px 6%;
}

ul.clients:before, ul.clients:after {
  content: "";
  display: table;
}

ul.clients li {
  width: 20%;
  padding-top: 14%;
}

ul.clients li {
  position: relative;
  border-right: 1px solid #e0e0e0;
  float: left;
  margin-top: -1px;
  border-top: 1px solid #e0e0e0;
  border-bottom: none;
}

ul.clients li:nth-child(5n) {
  border-right: none;
}

ul.clients li img {
  position: absolute;
  left: 50%;
  top: 50%;
  line-height: 0;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

ul.clients li img {
  max-width: 70%;
}


/*================================================
  TABS (Services)
=================================================*/

#tabs {
  padding: 0px;
  list-style: none;
  text-align: center;
  padding-bottom: 25px;
  margin-top: -10px;
}

#tabs li {
  display: inline-block;
  padding:0px 20px 10px 20px;
}

#tabs li a {
  font-size: 17px;
  text-transform: uppercase;
  padding:0px 0px 6px 0px;
  cursor: pointer;
  font-weight: 600;
}

#tabs li a span {
  font-size: 16px;
  margin-right: 5px;
}

#tabs li a.inactive {
  border-bottom: 2px solid transparent;
  color:#999;
}

#tabs li a {
  border-bottom: 2px solid #333;
  color:#111;
}

#tabs li a span {
  color:#e72b1f;
}

#tabs li a.inactive span {
  color:#bcbcbc;
}

#tabs li a:hover {
  text-decoration: none;
}

.tabs-container img {
  margin-bottom: 40px;
}

.tabs-container h4 {
  font-size:24px;
  text-transform: uppercase;
  margin:0px;
  margin-top:5px;
  font-weight: 600;
  margin-top: -8px;
}  

.tabs-container .divider {
  width: 40px;
  border-top:2px solid #222;
  margin:12px 0px;
}

.tabs-container p {
  font-size: 17px;
  margin-right: 3%;
  line-height: 1.7em;
}

.tabs-container .col-md-4 p {
  margin-right: 0px;
}

.tabs-container h5 {
  font-size: 17px;
  margin-right: 10%;
  line-height: 1.6em;
  font-family: "open-sans";
  color:#777;
}

/*================================================
  FOOTER
=================================================*/

section.footer{
  text-align: center;
  padding-bottom: 50px;
}

section.footer .line{
  border-top: 1px solid #ccc;
  width: 275px;
  margin:0px auto 60px auto;
}

section.footer p {
  font-size: 17px;
  line-height: 1.75em;
  font-family: "brandon-grotesque";
}

/* Heart */

.withLove .heart {
  margin: 0 -2px;
  position: relative;
  z-index: 3;
  -webkit-animation: throb 1.33s ease-in-out infinite;
  animation: throb 1.33s ease-in-out infinite;
}

.withLove .heart path {
  fill: #ff005d;
}

@media screen and (min-width: 300px) {
  .withLove .heart {
    top: .4em;
    width: 20px;
    height: 20px;
    margin: 0px 3px;
  }
}

@-webkit-keyframes throb {
  0% {
    -webkit-transform: scale(1);
  }

  50% {
    -webkit-transform: scale(0.8);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@keyframes throb {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.8);
  }

  100% {
    transform: scale(1);
  }
}

/*================================================
  WORK GALLERY
=================================================*/

#gallery {
  position: relative;
  font-size: 0;
  margin:50px 80px 100px 80px;
  overflow: hidden;
  padding: 0px;
}

#gallery li.mix {
  width:33.33333%;
  float: left;
  position: relative;
  cursor: pointer;
  padding: 0; 
  height: 380px;
  overflow: hidden;
  border:5px solid #242424;
}

#gallery li.mix a {
  height: 350px;
  display: block;
  background: transparent;
  position: relative;
  z-index: 121;
}

#gallery li.mix .htmlect-ratio {
  position: relative;
  width: 100%;
  height: auto; 
}
    
#gallery li.mix .thumbnailGallery {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; 
}
      
#gallery li.mix .thumbnailGallery h2 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  color: white;
  line-height: 1.25em;
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 20px;
  padding-left: 20px;
  z-index: 130;
  box-sizing: border-box;
  -moz-box-sizing: border-box; 
}

#gallery li.mix.active:hover .thumbnailGallery {
  background-position: 0 0; 
}

#gallery li.mix:before {
  content: '→ view information';
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px 20px 20px 20px;
  width: 100%;
  height: 100%;
  background: rgba(26, 26, 26, 0.6);
  color: white;
  font-size: 17px;
  opacity: 0;
  z-index: 120;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; 
}

#gallery li.mix:hover:before {
  opacity: 1;
  padding: 20px 20px 20px 20px; 
}

#gallery li.mix.active:hover:before {
  opacity: 0;
}

.project-item {
  margin-bottom: 50px;
}

.project-item h3 {
  text-align: center;
  font-size: 40px;
  font-weight: 300;
  margin-top: 20px;
  line-height: 1.4em;
  margin-bottom: 22px;
  font-family: "open-sans";
}

.project-item p{
  font-size: 20px;
  line-height: 1.7em;
  font-family: "open-sans", arial;
  color: #666;
  font-weight: 300;
  width: 65%;
  text-align: center;
  margin: 0px auto;
  margin-bottom: 55px;
}

.project-item p a{
  border: none;
  padding:15px 30px;
  color:#fff;
  background: #1879b6;
  border-radius:3px;
  display: inline-block;
  margin-top:20px;
  font-size:17px;
}

.project-item p a:hover{
  background: #0868a5;
}

.project-item img{
  border:1px solid #e2e2e2;
  display:block; 
  margin:0px auto; 
  max-width:790px; 
  margin-bottom: 30px;
}


/*================================================
  HEADER + NAV
=================================================*/

.menu-btn {
	z-index: 100;
  position: relative;
  float: right;
  background: none;
  border: none;
  font-size: 24px;
  margin:25px 50px 0px 0px;
  cursor: pointer;
}

.menu-btn span {
	color:#fff;
	font-size:15px;
	text-transform: uppercase;
	position: relative;
  font-weight: 600;
	top:-3px;
	margin-right: 8px;
	font-family: "brandon-grotesque";
}

.menu-btn:focus {
	outline: none;
}

.menu-btn i {
	color: #fff;
}

/* On Stick */

.banner--stick .menu-btn span, .banner--stick .menu-btn i{
	color:#111;
}

.deloitte { z-index: 99999; position: absolute; top:50%; right: 2.7%; }

.deloitte-mobile { display: none; }

.pushy{
  position: fixed;
  width: 200px;
  height: 100%;
  top: 0;
  right:0;
  z-index: 9999;
  background: #111;
  font-size: 0.9em;
  font-weight: bold;
  -webkit-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
  -moz-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
  box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
  overflow: auto;
  -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
}

.pushy ul{
	list-style: none;
	padding: 0px;
	margin-top: 23px;
}

.pushy a{
  display: block;
	padding: 0.8em 25px 0.8em 25px;
	outline: none;
	border:none;
	color: #999;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 400;
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	transition: all 0.3s;
}

.pushy ul li.sec a{
  text-transform: none;
  font-size: 17px;
  padding: 0.5em 25px 0.5em 25px;
}

.pushy ul li.sec a i{
  font-size: 13px;
  width: 20px;
  text-align: center;  
  color:#555;
  margin-right: 2px;
}

.pushy a:hover, .pushy ul li.on a{
  color:#fff;
}

.pushy .divide{
  padding-left:25px;
}

.pushy .divide span{
  width:35px;
  height: 1px;
  background: #444;  
  display: block;
  margin:1.5em 0em;
}

/* Menu Movement */

.pushy-left{
  -webkit-transform: translate3d(-200px,0,0);
  -moz-transform: translate3d(-200px,0,0);
  -ms-transform: translate3d(-200px,0,0);
  -o-transform: translate3d(-200px,0,0);
  transform: translate3d(-200px,0,0);
}

.pushy-right{
  -webkit-transform: translate3d(200px,0,0);
  -moz-transform: translate3d(200px,0,0);
  -ms-transform: translate3d(200px,0,0);
  -o-transform: translate3d(200px,0,0);
  transform: translate3d(200px,0,0);
}

.pushy-open{
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.container-push, 
.push-push, 
body.home.pushy-active .banner, 
body.home.pushy-active .video-overlay, 
body.home.pushy-active video,
body.contact.pushy-active .banner, 
body.contact.pushy-active .contact-text {
  -webkit-transform: translate3d(-200px,0,0);
  -moz-transform: translate3d(-200px,0,0);
  -ms-transform: translate3d(-200px,0,0);
  -o-transform: translate3d(-200px,0,0);
  transform: translate3d(-200px,0,0);
}

body.contact .banner--clone{
  display: none;
}

body.contact .banner{
  background: #fff;
  height:80px;
  position: relative;
  z-index: 100;
}

body.contact .banner .menu-btn span,
body.contact .banner .menu-btn i,
body.work .banner .menu-btn span,
body.work .banner .menu-btn i{
  color:#111;
}

body.contact .logo, body.work .logo{
  display: none;
}

body.contact .logo-dark, body.work .logo-dark{
  display: block;
  margin-top:1px;
}

body.home .banner--clone{
  display: none;
}

/* Menu Transitions */
.pushy, #container, .push{
  -webkit-transition: -webkit-transform .3s cubic-bezier(.16, .68, .43, .99);
  -moz-transition: -moz-transform .3s cubic-bezier(.16, .68, .43, .99);
  -o-transition: -o-transform .3s cubic-bezier(.16, .68, .43, .99);
  transition: transform .3s cubic-bezier(.16, .68, .43, .99);
  /* improves performance issues on mobile*/
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

/* Site Overlay */

.site-overlay{
  display: none;
}

.pushy-active .site-overlay{
  display: block;
  position: fixed;
  top: 0;
  right: 200px;
  bottom: 0;
  left: 0px;
  z-index: 9999;
}
 
.banner{
	height: 80px;
	position: relative;
}

.banner--clone {
  position: fixed;
  top: 0;
  left: 0;
	width: 100%;
  background: rgba(255,255,255,0.9);
  z-index: 999;

  /* Translate -100% to move off screen */
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);

  /* Animations */
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.banner--stick {
  /* Translate back to 0%; */
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
}

.logo, .logo-dark{
	position: absolute;
	top:30px;
	z-index: 100000;
	left: 50px;
  max-width: 125px;
}

.banner .logo-dark{
	display: none;
}

.banner--unstick .logo-dark{
	display: none;
}

.banner--stick .logo{
	display: none;
}

.banner--stick .logo-dark{
	display: block;
}

.about-image, .services-image {
  margin-top:-100px;
  background-position: 100%;
  background-size: 130%;
  width: 100%;
  min-height: 100%;
  position: relative!important;
  max-height: 550px;
}

.about-image img, .services-image img {
  width: 100%;
  height: auto
}

/*================================================
  TABLET ONLY
=================================================*/

@media only screen and (min-width:769px) and (max-width:1199px) {
    #gallery li.mix{
      width: 50%;
      height: 320px;
    }

    #gallery{
      margin-left: 0px;
      margin-right: 0px;
    }

    .pc85 {
      width: 100%;
    }

    .pc85 p{
      margin-right: 0%;
    }

    .feat-image-wrap .title h1{
      font-size: 3.6em;
      padding: 0 10%;
    }

    .icon-wrapper p{
      margin:0px;
      margin-left: 10px;
    }

    span.counter {
      font-size: 76px;
      letter-spacing: -0.05em;
    }

    span.counter-title{
      margin-left: 5%;
      margin-right: 5%;
    }
}


/*================================================
  MOBILE ONLY
=================================================*/



@media screen and (max-width: 991px){
.deloitte { display: none; }
.deloitte-mobile { display: block; margin-top: 0px; max-width: 200px; }
}


@media screen and (max-width: 768px){
    
    html, body{
      
      overflow: hidden !important;
        overflow-y: auto !important;
    }

    .mobile-layer{
      display: block;
    }

    .banner--stick{
      display: none !important;
    }

    .logo, .logo-dark{
      left:30px;
    }

   video{
    display: none;
   }
   

    .hero .text{
      position: relative;
    }

    

    .menu-btn{
      margin-right: 30px;
    }
  
    body.work h1{      
      font-size: 54px;
      margin-top: 50px;
      margin-left: 5%;
      margin-right: 5%;
    }

    .small-divider{
      margin-top:0px;
    }
    
    h4{
      font-size: 20px;
      margin-left:5%;
      margin-right: 5%;
    }

    p{
      font-size: 15px;
    }

    .tabs-container p{
      font-size: 15px;
    }

    span.counter{
      font-size: 66px;
    }

    #gallery {
      margin-left: 0px;
      margin-right: 0px;
    }

    body.work h2.description{
      font-size: 16px;
      width: 85%;
      margin-bottom: 40px;
    }

    .project-item h3{
      margin-left: 5%;
      margin-right: 5%;
      margin-top:10px;
      font-size: 28px;
    }

    .project-item p{
      width: 85%;
      font-size: 16px;
    }

    .project-item img{
      max-width: 90%;
      margin-bottom: 0px;
    }

    .project-item p a{
      padding: 12px 25px;
      margin-top: 10px;
      font-size: 15px;
    }

    #gallery{
      margin-top: 40px;
    }

    body.work i.fa-angle-down{
      font-size: 42px;
    }

    .work-wrapper{
      margin-bottom: 20px;
    }

    #gallery li.mix{
      width: 50%;
      height: 230px;
    }

    #gallery li.mix .thumbnailGallery h2{
      font-size: 22px;
    }

    #gallery li.mix:before{
      opacity: 1;
      content: '';
      background: rgba(26, 26, 26, 0.2);
    }

   

    body.home {
      background: #222;
    }

    body.home h1{
      margin-top: 0em;
      font-size: 45px;
    }

    video { 
   width:100%; 
   height:100%;  
   background:transparent url('../img/placeholder-background.jpg') no-repeat 0 0; 
   -webkit-background-size:cover; 
   -moz-background-size:cover; 
   -o-background-size:cover; 
   background-size:cover; 
}

    .video-overlay{
      position: relative;
     
    }

    .hero .text{
    /*  left:0px;
      right: 0px;
      bottom: 0px;
      top:0px;
      width: 100%;
      max-width: 100%;      
      padding: 30px;
      position: relative; */
      left:30px;
      top:0px;
      padding-top:20px;
      padding-bottom: 20px;
    }

    body.home{
      background:transparent url('../img/mobile-bg.jpg') no-repeat 0 0; 
   -webkit-background-size:cover !important; 
   -moz-background-size:cover !important; 
   -o-background-size:cover !important; 
   background-size:cover !important; 
   height: 100%;

    }

    body, html{
      height: auto !important;
    }

    .hero .text h1{
      font-size: 26px;
    }

    .padded-multiline h3{
      font-size:22px;
    }

    .hero .text p{
      margin-right: 0%;
      margin-bottom: 1.6em;
    }

    .hero .text p a.btn{
      display: block;
      margin-top: 15px;
      padding: 16px 27px;
    }

    section.clients{
      padding: 40px 0px;
      margin-bottom: 50px;
    }

    section.clients h2{
      font-size: 26px;
      margin-bottom: 40px;
      width: 85%;
    }

    ul.clients li{
      width: 50%;
      padding-bottom: 14%;
    }

    ul.clients li:nth-child(5n) {
      border-right: 1px solid #e0e0e0;
    }

    ul.clients li:nth-child(2n) {
      border-right: none;
    }

    .feat-image-wrap .title h1{
      font-size: 3.2em;
      padding: 0em 5%;
    }

    .two-areas{
      margin-left: -15px;
      margin-right: -15px;
    }

    .two-areas img{
      width: 100%;
    }

    .pc85 {
      width: 100%;
    }

    .pc85 p {
      margin-right: 0%;
    }

    .divider {
      margin: 25px 0px;
    }

    .feat-image-wrap{
      margin-bottom: 2em;
    }

    .feat-image-wrap .title{
      position: relative !important;
      top:auto !important;
      -webkit-transform: translateY(-20%);
      -moz-transform: translateY(-20%);
      -ms-transform: translateY(-20%);
    }

    h2 {
      font-size: 30px;
      line-height: 1.35em;     
    }   
 
    section.description br{
      display: none;
    }

    section.description h3{
      font-size:26px;
      font-weight: 300;
      margin: 0px 20px 20px 20px;
    }

    section.description.invert h3{
      font-size: 26px;
    }

    section.description ul li{
      font-size: 17px;
    }

    .icon-wrapper p{
      margin:0px;
      text-align: center;
      margin-bottom: 30px;
      line-height: 26px;
    }

    section.description span{
      text-align: center;
      display: block;
      margin: 0px 0px 25px 0px;
    }
    
    #tabs{
      padding-bottom: 10px;
    }

    #tabs li{
      display: block;
      padding: 5px 15px;
    }

    #tabs li a{
      text-align: left;
      display: block;
    }

    section.description ul {
      margin: 2em 1em 0em 1em;
    }

    div#map {
      width: 100%;
      height: 300px;
      overflow: hidden;
      margin-bottom: 0px;
      top:80px;
    }

    .contact-text{
      margin-top: 330px;
      position: relative;
      left: auto;
      right: auto;
      top:auto;
      bottom: auto;
      padding: 30px;
      width: 100%;
      max-width: 100%;
      padding-top:0px;
      max-width: auto;
    }

    .contact-text p{
      margin-bottom: 1.6em;
      font-size: 17px;
    }

    section.footer p{
      font-size: 13px;
      margin-left: 2%;
      margin-right: 2%;
    }

    section.footer .line{
      width: 40%;
      margin-bottom: 40px;
    }
}

@media screen and (max-width: 480px){

  .deloitte-mobile { margin-top: -20px;  }

    #gallery li.mix{
      width: 100%;
      height: 170px;
    }
}
img#bubble-image {
    display: none!important;
}